uuid: d80f90a0-e991-4001-9d24-6aad43d25645
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.pathway
  module:
    - text
id: node.pathway.body
field_name: body
entity_type: node
bundle: pathway
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: true
field_type: text_with_summary
